
Quantification tool - Feature #333

Printer setup dialog

01/28/2013 06:21 PM - Ricardo Memoria

Status: Rejected Start date: 04/18/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Implement the command "Print setup...", which will open a printer setup dialog window where the user will be able to select a printer

to be used for printing.

Subtasks:

Bug # 612: Change and activate existing icons on the top bar Closed

History

#1 - 03/14/2013 06:21 PM - Oleksii Kurasov

- Priority changed from Normal to Low

#2 - 03/28/2013 12:20 PM - Oleksii Kurasov

- Status changed from New to Rejected

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Print from Excel.
